/*================================================================================================*/

.col221 .inner,
.col222 .inner
{
	padding: 0 10px 15px;
}

/*================================================================================================*/

.agenda
{
	width: 100%;
}

.agenda caption
{
	border: 1px solid #fffdf0;
}

.agenda th
{
	border: 1px solid #fffdf0;
}

.agenda th:first-child
{
	border-left: 1px solid #fffdf0;
}

.agenda th:last-child
{
	border-right: 1px solid #fffdf0;
}

.agenda caption
{
	border-bottom: none;
	font-weight:   700;
}

.agenda caption,
.agenda th,
.agenda td
{
	line-height:    40px;
	vertical-align: middle;
	text-align:     center;
	color:          #0a0a0a;
}

.agenda a.calbtn
{
	width:           64px;
	text-align:      center;
	text-decoration: none;
	font-weight:     700;
	display:         inline-block;
	font-size:       14px;
}

.agenda a.calbtn:hover .icon-backward,
.agenda a.calbtn:hover .icon-forward
{
	color: #dd0055;
}

.agenda a.calbtn .icon-backward,
.agenda a.calbtn .icon-forward
{
	color: #0a0a0a;
}

.agenda td
{
	position: relative;
	border:   1px solid #fffdf0;
}

.agenda td.out
{
	color: #a0a0a0;
}

.agenda td.today
{
	font-weight: 700;
}

.agenda td.fullday
{
	background-color: rgb(252,13,27);
	color:            #fff;
}

.agenda td.isopen
{
	background-color: pink;
	color:            maroon;
}

.agenda .tdevent
{
	position:            absolute;
	left:                0;
	top:                 0;
	width:               16px;
	height:              16px;
	background-image:    url(../img/selected.png);
	background-repeat:   no-repeat;
	background-position: 0, 0;
}

.agenda .tdinner
{
	position: absolute;
	left:     0;
	top:      0;
	right:    0;
	bottom:   0;
	border:   1px solid transparent;
}

.agenda td.in .tdinner
{
	cursor: pointer;
}

.agenda td.out .tdinner
{
	cursor: default;
}

.agenda .tdinner.active
{
	border-color: #dd0055;
}

.agenda tr.open,
.agenda .trinner
{
	display: none;
}

.agenda .trinner
{
	padding:     10px 0;
	line-height: 24px;
}

.agenda .trinner span.istitle
{
	font-weight: 700;
	color:       maroon;
}

input[type="radio"]:disabled + label,
input[type="checkbox"]:disabled + label
{
	color:  inherit;
	cursor: pointer;
}

/*================================================================================================*/

.agenda .calopen-event
{
	width:       260px;
	margin:      10px auto;
	border-top:  1px solid #999087;
	padding-top: 10px;
}

.agenda .calopen-event .field50
{
	text-align: left;
}

.agenda .calopen-event .calopen-event-title
{
	color:       #999087;
	font-weight: 700;
}

.agenda .calopen-event a,
.agenda .calopen-event a:visited,
.agenda .calopen-event a:focus,
.agenda .calopen-event a:active
{
	color:           blue;
	text-decoration: none;
	cursor:          pointer;
}

.agenda .calopen-event a:hover
{
	color:           blue;
	text-decoration: underline;
}

/*================================================================================================*/

/*#legende-container,
#legende .trth
{
	display: none;
}

#legende-container
{
	border-top:  1px solid #fffdf0;;
	padding-top: 20px;
	margin-top:  10px;
}

#legende
{
	width: 100%;
}

#legende th
{
	border:           1px solid #fffdf0;
	background-color: #fffdf0;
}

#legende th,
#legende td
{
	line-height:    40px;
	vertical-align: middle;
	text-align:     center;
	color:          #0a0a0a;
}

#legende td
{
	text-align:   left;
	padding-left: 10px;
}

#legende td:first-child
{
	text-align: center;
}

#legende td
{
	position: relative;
	border:   none;
}

#legende td:first-child
{
	position: relative;
	border:   1px solid #fffdf0;
}

#legende td.today
{
	font-weight: 700;
}

#legende td.scolaires
{
	background-color: #d2691e;
	color:            #fff;
}

#legende td.wend
{
	background-color: #1e90ff;
	color:            #fff;
}

#legende td.ferie
{
	color:            #fff;
	background-color: blue;
}

#legende .tdevent
{
	position:            absolute;
	left:                0;
	top:                 0;
	width:               16px;
	height:              16px;
	background-image:    url(../img/selected.png);
	background-repeat:   no-repeat;
	background-position: 0, 0;
}

#legende .tdinner
{
	position: absolute;
	left:     0;
	top:      0;
	right:    0;
	bottom:   0;
	border:   1px solid transparent;
}

#legende .tdinner.active
{
	border-color: #dd0055;
}*/

/*================================================================================================*/

#btn-today,
#btn-legende
{
	margin-top: 10px;
}

#btn-legende [class*=icon-]
{
	margin-left: 0.5em;
}

/*================================================================================================*/

#events .wysiwyg
{
	margin:  1em 0;
	padding: 0;
}

.agenda-event
{
	position: relative;
	width:    75px;
	height:   75px;
	float:    left;
	margin:   0 1em 0 0;
}

.agenda-cadre
{
	position:      relative;
	width:         100%;
	height:        100%;
	border:        1px solid #999087;
	border-radius: 12px;
	z-index:       1;
	background:    #fff;
}

.agenda-top
{
	position:       absolute;
	left:           0;
	top:            0;
	height:         25px;
	width:          100%;
	background:     #999087;
	z-index:        1;
	border-bottom:  1px solid #999087;
	line-height:    25px;
	color:          #fff;
	vertical-align: middle;
	text-align:     center;
	font-weight:    600;
	font-size:      0.85em;
	
	border-top-left-radius:  12px;
	border-top-right-radius: 12px;
	
	-moz-text-shadow:    1px 1px rgba(0, 0, 0, 1);
	-webkit-text-shadow: 1px 1px rgba(0, 0, 0, 1);
	-o-text-shadow:      1px 1px rgba(0, 0, 0, 1);
	-ms-text-shadow:     1px 1px rgba(0, 0, 0, 1);
	text-shadow:         1px 1px rgba(0, 0, 0, 1);
}

.agenda-top:first-letter
{
	text-transform: uppercase;
}

.agenda-bottom
{
	position:       absolute;
	left:           0;
	top:            25px;
	height:         50px;
	width:          100%;
	z-index:        1;
	line-height:    50px;
	color:          #999087;
	vertical-align: baseline;
	text-align:     center;
	font-size:      36px;
	font-family:   'League Gothic', 'Times New Roman', Times, serif;
	
	border-bottom-left-radius:  12px;
	border-bottom-right-radius: 12px;
	
	-moz-text-shadow:    1px 1px rgba(0, 0, 0, 1);
	-webkit-text-shadow: 1px 1px rgba(0, 0, 0, 1);
	-o-text-shadow:      1px 1px rgba(0, 0, 0, 1);
	-ms-text-shadow:     1px 1px rgba(0, 0, 0, 1);
	text-shadow:         1px 1px rgba(0, 0, 0, 1);
}

h4.titre-agenda
{
	padding-top: 0;
	margin-top:  0;
	color:       #999087; 
	font-weight: 600;
	padding:     0;
}

.next-evenement
{
	position: relative;
	margin:   2em 0;
}

.next-evenement:first-child
{
	margin-top: 0;
}

.next-evenement p.subtitre
{
	color: #999087;
}

.next-evenement p.subtitre:first-letter
{
	text-transform: uppercase;
}

/*================================================================================================*/
